h1,
h2 {
    color: green;
}

strong,
em {
    color: orange;
}

li ul li {
    color: red;
}

td {
    color: blue;
}

td+td {
    color: purple;
}

label {
    color: darkred;
}

a.twitter {
    color: lightblue;
}